id: gomodel:682fbcd000006484
title: 'cytochrome c biosynthetic process

  (GO:1903607)'
taxon: NCBITaxon:4896
status: production
date_modified: '2025-11-30'
activities:
- id: gomodel:682fbcd000006484/685de18700007564
  enabled_by:
    type: EnabledByGeneProductAssociation
    evidence:
    - term: ECO:0000266
      reference: GO_REF:0000024
      with_objects:
      - SGD:S000005591
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-07-10'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-07-10'
      provided_by:
      - http://www.pombase.org
    term: PomBase:SPBC29A3.18
  molecular_function:
    type: MolecularFunctionAssociation
    term: GO:0008121
  occurs_in:
    type: CellularAnatomicalEntityAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-07-10'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-07-10'
      provided_by:
      - http://www.pombase.org
    term: GO:0005743
  part_of:
    type: BiologicalProcessAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN000030137
      - SGD:S000005591
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-07-10'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-07-10'
      provided_by:
      - http://www.pombase.org
    term: GO:0006122
- id: gomodel:682fbcd000006484/682fbcd000006485
  enabled_by:
    type: EnabledByGeneProductAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN000238899
      - UniProtKB:Q57UI4
      - SGD:S000000765
      - FB:FBgn0284248
      - FB:FBgn0086907
      - SGD:S000003809
      - WB:WBGene00017121
      - CGD:CAL0000196284
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-06-11'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-06-11'
      provided_by:
      - http://www.pombase.org
    term: PomBase:SPCC191.07
  molecular_function:
    type: MolecularFunctionAssociation
    term: GO:0009055
  occurs_in:
    type: CellularAnatomicalEntityAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN000238899
      - SGD:S000000765
      - UniProtKB:P99999
      - SGD:S000003809
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-06-11'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-06-11'
      provided_by:
      - http://www.pombase.org
    term: GO:0005758
  part_of:
    type: BiologicalProcessAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN000238899
      - SGD:S000003809
      - SGD:S000000765
      - CGD:CAL0000196284
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-06-11'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-06-11'
      provided_by:
      - http://www.pombase.org
    term: GO:0006122
- id: gomodel:682fbcd000006484/684b6c8100001514
  enabled_by:
    type: EnabledByGeneProductAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN000297201
      - CGD:CAL0000175773
      - SGD:S000000037
      - UniProtKB:P53701
      - SGD:S000001570
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-06-19'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-06-19'
      provided_by:
      - http://www.pombase.org
    term: PomBase:SPAC24C9.02c
  molecular_function:
    type: MolecularFunctionAssociation
    term: GO:0004408
  occurs_in:
    type: CellularAnatomicalEntityAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-11-30'
      provided_by:
      - http://www.pombase.org
    term: GO:0005743
  part_of:
    type: BiologicalProcessAssociation
    evidence:
    - term: ECO:0000305
      reference: GO_REF:0000111
      with_objects:
      - GO:0004408
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-06-19'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-06-19'
      provided_by:
      - http://www.pombase.org
    term: GO:1903607
  has_input:
  - type: MoleculeAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-07-10'
      provided_by:
      - http://www.pombase.org
    term: CHEBI:26355
  - type: MoleculeAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-06-19'
      provided_by:
      - http://www.pombase.org
    term: PomBase:SPCC191.07
  causal_associations:
  - type: CausalAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-07-10'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0012009
    downstream_activity: gomodel:682fbcd000006484/685de18700007564
  - type: CausalAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN000297201
      - CGD:CAL0000175773
      - SGD:S000000037
      - UniProtKB:P53701
      - SGD:S000001570
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-07-10'
        provided_by:
        - http://www.pombase.org
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN000297201
      - CGD:CAL0000175773
      - SGD:S000000037
      - UniProtKB:P53701
      - SGD:S000001570
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-07-10'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-07-10'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0012009
    downstream_activity: gomodel:682fbcd000006484/685de18700007564
- id: gomodel:682fbcd000006484/682fbcd000006500
  enabled_by:
    type: EnabledByGeneProductAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN000297201
      - CGD:CAL0000175773
      - SGD:S000000037
      - UniProtKB:P53701
      - SGD:S000001570
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-06-11'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-06-11'
      provided_by:
      - http://www.pombase.org
    term: PomBase:SPBC26H8.12
  molecular_function:
    type: MolecularFunctionAssociation
    term: GO:0004408
  part_of:
    type: BiologicalProcessAssociation
    evidence:
    - term: ECO:0000305
      reference: GO_REF:0000111
      with_objects:
      - GO:0004408
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-06-11'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-06-11'
      provided_by:
      - http://www.pombase.org
    term: GO:1903607
  has_input:
  - type: MoleculeAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-06-11'
      provided_by:
      - http://www.pombase.org
    term: CHEBI:26355
  has_output:
  - type: MoleculeAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-06-11'
      provided_by:
      - http://www.pombase.org
    term: PomBase:SPCC191.07
  causal_associations:
  - type: CausalAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN000297201
      - CGD:CAL0000175773
      - SGD:S000000037
      - UniProtKB:P53701
      - SGD:S000001570
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-06-11'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-06-11'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0012009
    downstream_activity: gomodel:682fbcd000006484/682fbcd000006485
  - type: CausalAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN000297201
      - CGD:CAL0000175773
      - SGD:S000000037
      - UniProtKB:P53701
      - SGD:S000001570
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-06-11'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-06-11'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0012009
    downstream_activity: gomodel:682fbcd000006484/682fbcd000006485
- id: gomodel:682fbcd000006484/682fbcd000006492
  enabled_by:
    type: EnabledByGeneProductAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN001833551
      - SGD:S000001305
      - UniProtKB:Q6BCY4
      - ZFIN:ZDB-GENE-030131-3281
      - RGD:2502
      - SGD:S000001633
      - TAIR:locus:2029677
      - TAIR:locus:2176001
      - UniProtKB:P17571
      - UniProtKB:P22945
      - SGD:S000005563
      - SGD:S000004594
      - UniProtKB:P07514
      - UniProtKB:Q0X0E5
      - TAIR:locus:2203221
      - UniProtKB:P00387
      - UniProtKB:P83686
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-06-11'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-06-11'
      provided_by:
      - http://www.pombase.org
    term: PomBase:SPAC17H9.12c
  molecular_function:
    type: MolecularFunctionAssociation
    term: GO:0016491
  occurs_in:
    type: CellularAnatomicalEntityAssociation
    evidence:
    - term: ECO:0000266
      reference: GO_REF:0000024
      with_objects:
      - SGD:S000005563
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-06-11'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-06-11'
      provided_by:
      - http://www.pombase.org
    term: GO:0031314
  part_of:
    type: BiologicalProcessAssociation
    evidence:
    - term: ECO:0000266
      reference: GO_REF:0000024
      with_objects:
      - SGD:S000005563
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-06-11'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-06-11'
      provided_by:
      - http://www.pombase.org
    term: GO:1903607
  causal_associations:
  - type: CausalAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-07-10'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0012009
    downstream_activity: gomodel:682fbcd000006484/685de18700007564
  - type: CausalAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN001833551
      - SGD:S000001305
      - UniProtKB:Q6BCY4
      - ZFIN:ZDB-GENE-030131-3281
      - RGD:2502
      - SGD:S000001633
      - TAIR:locus:2029677
      - TAIR:locus:2176001
      - UniProtKB:P17571
      - UniProtKB:P22945
      - SGD:S000005563
      - SGD:S000004594
      - UniProtKB:P07514
      - UniProtKB:Q0X0E5
      - TAIR:locus:2203221
      - UniProtKB:P00387
      - UniProtKB:P83686
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-07-10'
        provided_by:
        - http://www.pombase.org
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN001833551
      - SGD:S000001305
      - UniProtKB:Q6BCY4
      - ZFIN:ZDB-GENE-030131-3281
      - RGD:2502
      - SGD:S000001633
      - TAIR:locus:2029677
      - TAIR:locus:2176001
      - UniProtKB:P17571
      - UniProtKB:P22945
      - SGD:S000005563
      - SGD:S000004594
      - UniProtKB:P07514
      - UniProtKB:Q0X0E5
      - TAIR:locus:2203221
      - UniProtKB:P00387
      - UniProtKB:P83686
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-07-10'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-07-10'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0012009
    downstream_activity: gomodel:682fbcd000006484/685de18700007564
  - type: CausalAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN001833551
      - SGD:S000001305
      - UniProtKB:Q6BCY4
      - ZFIN:ZDB-GENE-030131-3281
      - RGD:2502
      - SGD:S000001633
      - TAIR:locus:2029677
      - TAIR:locus:2176001
      - UniProtKB:P17571
      - UniProtKB:P22945
      - SGD:S000005563
      - SGD:S000004594
      - UniProtKB:P07514
      - UniProtKB:Q0X0E5
      - TAIR:locus:2203221
      - UniProtKB:P00387
      - UniProtKB:P83686
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-07-10'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-07-10'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0012009
    downstream_activity: gomodel:682fbcd000006484/682fbcd000006485
objects:
- id: GO:0009055
  label: electron transfer activity
  type: gocam:Object
- id: PomBase:SPCC191.07
  label: cyc1 Spom
  type: gocam:Object
- id: GO:0006122
  label: mitochondrial electron transport, ubiquinol to cytochrome c
  type: gocam:Object
- id: GO:0005758
  label: mitochondrial intermembrane space
  type: gocam:Object
- id: ECO:0000318
  label: biological aspect of ancestor evidence used in manual assertion
  type: gocam:Object
- id: GO:0016491
  label: oxidoreductase activity
  type: gocam:Object
- id: PomBase:SPAC17H9.12c
  label: cyc2 Spom
  type: gocam:Object
- id: GO:1903607
  label: cytochrome c biosynthetic process
  type: gocam:Object
- id: GO:0031314
  label: extrinsic component of mitochondrial inner membrane
  type: gocam:Object
- id: ECO:0000266
  label: sequence orthology evidence used in manual assertion
  type: gocam:Object
- id: GO:0004408
  label: holocytochrome-c synthase activity
  type: gocam:Object
- id: PomBase:SPBC26H8.12
  label: cyc3 Spom
  type: gocam:Object
- id: ECO:0000305
  label: curator inference used in manual assertion
  type: gocam:Object
- id: CHEBI:26355
  label: heme b
  type: gocam:Object
- id: PomBase:SPAC24C9.02c
  label: cyt2 Spom
  type: gocam:Object
- id: GO:0005743
  label: mitochondrial inner membrane
  type: gocam:Object
- id: GO:0008121
  label: quinol-cytochrome-c reductase activity
  type: gocam:Object
- id: PomBase:SPBC29A3.18
  label: cyt1 Spom
  type: gocam:Object
provenances:
- contributor:
  - https://orcid.org/0000-0001-6330-7526
  date: '2025-11-30'
  provided_by:
  - http://www.pombase.org
